<icons>

<icon image="swf/carousel/AM_Vantage_V8.png" tooltip="AM Vantage V8" />

<icon image="swf/carousel/Bentley_Continental.png" tooltip="Bentley Continental" />

<icon image="swf/carousel/Ferrari_599.png" tooltip="Ferrari 599" />

<icon image="swf/carousel/Ferrari_F430.png" tooltip="Ferrari F430" />

<icon image="swf/carousel/Lambo_Gallardo.png" tooltip="Lambo Gallardo"/>

<icon image="swf/carousel/Lamborghini_2008.png" tooltip="Lamborghini 2008" />

<icon image="swf/carousel/Maserati_Gran_Turismo.png" tooltip="Maserati Gran Turismo" />

<icon image="swf/carousel/MB_SLR_722.png" tooltip="MB SLR 722" />

<icon image="swf/carousel/RR_Drophead_Coupe_Blue.png" tooltip="RR Drophead Coupe Blue" />

<icon image="swf/carousel/RR_Phantom_White.png" tooltip="RR Phantom White" />

</icons>